totempg_mcast Struct Reference
Collaboration diagram for totempg_mcast:
[legend]

## Data Fields

struct totempg_mcast_header | header
unsigned char | fragmented
unsigned char | continuation
unsigned short | msg_count

## Detailed Description

Definition at line 137 of file totempg.c.

## Field Documentation

## continuation

unsigned char totempg_mcast::continuation

Definition at line 140 of file totempg.c.

## fragmented

unsigned char totempg_mcast::fragmented

Definition at line 139 of file totempg.c.

## header

struct totempg_mcast_header totempg_mcast::header

Definition at line 116 of file totempg.c.

## msg_count

unsigned short totempg_mcast::msg_count

Definition at line 141 of file totempg.c.

The documentation for this struct was generated from the following file:

- totempg.c